; 20240626_164244 - 399-Torsby shakedown - 422-Torsby_2018 - 423-Torsby_2018_Sprint - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-399_o_textures\dry\normal\physics.dds	dry\new\physics.dds
track-399_o_textures\dry\normal\road-01.dds	dry\new\road-01.dds
track-399_o_textures\dry\normal\stones_01.dds	dry\new\stones_01.dds
track-399_o_textures\dry\physics.dds	dry\new\physics.dds
track-399_o_textures\dry\worn\physics.dds	dry\new\physics.dds
track-399_o_textures\dry\worn\road-01.dds	dry\new\road-01.dds
track-399_o_textures\dry\worn\stones_01.dds	dry\new\stones_01.dds
track-422_o_textures\dry\normal\ground-far.dds	dry\new\ground-far.dds
track-422_o_textures\dry\normal\ground-uolos.dds	dry\new\ground-uolos.dds
track-422_o_textures\dry\normal\road-01.dds	dry\new\road-01.dds
track-422_o_textures\dry\normal\road-03.dds	dry\new\road-03.dds
track-422_o_textures\dry\normal\road-04.dds	dry\new\road-04.dds
track-422_o_textures\dry\physics.dds	dry\new\physics.dds
track-422_o_textures\dry\stones_01.dds	dry\new\stones_01.dds
track-422_o_textures\dry\worn\ground-far.dds	dry\new\ground-far.dds
track-422_o_textures\dry\worn\ground-uolos.dds	dry\new\ground-uolos.dds
track-422_o_textures\dry\worn\physics.dds	dry\new\physics.dds
track-422_o_textures\dry\worn\road-01.dds	dry\new\road-01.dds
track-422_o_textures\dry\worn\road-03.dds	dry\new\road-03.dds
track-422_o_textures\dry\worn\road-04.dds	dry\new\road-04.dds
track-422_o_textures\dry\worn\stones_01.dds	dry\new\stones_01.dds
track-423_o_textures\dry\6cars and tractor.dds	track-422_o_textures\dry\6cars and tractor.dds
track-423_o_textures\dry\banners-torsby.dds	track-422_o_textures\dry\banners-torsby.dds
track-423_o_textures\dry\banners.dds	track-422_o_textures\dry\banners.dds
track-423_o_textures\dry\electro_01.dds	track-422_o_textures\dry\electro_01.dds
track-423_o_textures\dry\fire-smoke.dds	track-422_o_textures\dry\fire-smoke.dds
track-423_o_textures\dry\grass-01.dds	track-422_o_textures\dry\grass-01.dds
track-423_o_textures\dry\misko sakos.dds	track-422_o_textures\dry\misko sakos.dds
track-423_o_textures\dry\new\ground-far.dds	track-422_o_textures\dry\new\ground-far.dds
track-423_o_textures\dry\new\ground-uolos.dds	track-422_o_textures\dry\new\ground-uolos.dds
track-423_o_textures\dry\new\physics.dds	track-422_o_textures\dry\new\physics.dds
track-423_o_textures\dry\new\road-01.dds	track-422_o_textures\dry\new\road-01.dds
track-423_o_textures\dry\new\road-03.dds	track-422_o_textures\dry\new\road-03.dds
track-423_o_textures\dry\new\road-04.dds	track-422_o_textures\dry\new\road-04.dds
track-423_o_textures\dry\new\stones_01.dds	track-422_o_textures\dry\new\stones_01.dds
track-423_o_textures\dry\normal\ground-far.dds	track-422_o_textures\dry\new\ground-far.dds
track-423_o_textures\dry\normal\ground-uolos.dds	track-422_o_textures\dry\new\ground-uolos.dds
track-423_o_textures\dry\normal\physics.dds	track-422_o_textures\dry\normal\physics.dds
track-423_o_textures\dry\normal\road-01.dds	track-422_o_textures\dry\new\road-01.dds
track-423_o_textures\dry\normal\road-02.dds	track-422_o_textures\dry\normal\road-02.dds
track-423_o_textures\dry\normal\road-03.dds	track-422_o_textures\dry\new\road-03.dds
track-423_o_textures\dry\normal\road-04.dds	track-422_o_textures\dry\new\road-04.dds
track-423_o_textures\dry\normal\stones_01.dds	track-422_o_textures\dry\normal\stones_01.dds
track-423_o_textures\dry\physics.dds	track-422_o_textures\dry\new\physics.dds
track-423_o_textures\dry\spectators-winter_02.dds	track-422_o_textures\dry\spectators-winter_02.dds
track-423_o_textures\dry\spectators-winter.dds	track-422_o_textures\dry\spectators-winter.dds
track-423_o_textures\dry\spectators.dds	track-422_o_textures\dry\spectators.dds
track-423_o_textures\dry\start_clock_digits_placeholder.dds	track-422_o_textures\dry\start_clock_digits_placeholder.dds
track-423_o_textures\dry\start_clock_greenlight_on.dds	track-422_o_textures\dry\start_clock_greenlight_on.dds
track-423_o_textures\dry\start_clock_redlight_on.dds	track-422_o_textures\dry\start_clock_redlight_on.dds
track-423_o_textures\dry\start_clock.tga_0.dds	track-422_o_textures\dry\start_clock.tga_0.dds
track-423_o_textures\dry\stones_01.dds	track-422_o_textures\dry\new\stones_01.dds
track-423_o_textures\dry\swed house-02.dds	track-422_o_textures\dry\swed house-02.dds
track-423_o_textures\dry\swed houses.dds	track-422_o_textures\dry\swed houses.dds
track-423_o_textures\dry\tractor yelow-2.dds	track-422_o_textures\dry\tractor yelow-2.dds
track-423_o_textures\dry\veg-tree-berzas.dds	track-422_o_textures\dry\veg-tree-berzas.dds
track-423_o_textures\dry\veg-tree-bush-02.dds	track-422_o_textures\dry\veg-tree-bush-02.dds
track-423_o_textures\dry\veg-tree-bush.dds	track-422_o_textures\dry\veg-tree-bush.dds
track-423_o_textures\dry\veg-tree-sprunce.dds	track-422_o_textures\dry\veg-tree-sprunce.dds
track-423_o_textures\dry\vegetation-02.dds	track-422_o_textures\dry\vegetation-02.dds
track-423_o_textures\dry\vegetation-treeline-01.dds	track-422_o_textures\dry\vegetation-treeline-01.dds
track-423_o_textures\dry\vegetation-treeline.dds	track-422_o_textures\dry\vegetation-treeline.dds
track-423_o_textures\dry\volvo eks290cl.dds	track-422_o_textures\dry\volvo eks290cl.dds
track-423_o_textures\dry\worn\ground-far.dds	track-422_o_textures\dry\new\ground-far.dds
track-423_o_textures\dry\worn\ground-uolos.dds	track-422_o_textures\dry\new\ground-uolos.dds
track-423_o_textures\dry\worn\physics.dds	track-422_o_textures\dry\new\physics.dds
track-423_o_textures\dry\worn\road-01.dds	track-422_o_textures\dry\new\road-01.dds
track-423_o_textures\dry\worn\road-03.dds	track-422_o_textures\dry\new\road-03.dds
track-423_o_textures\dry\worn\road-04.dds	track-422_o_textures\dry\new\road-04.dds
track-423_o_textures\dry\worn\stones_01.dds	track-422_o_textures\dry\new\stones_01.dds
